@charset "utf-8";
/* CSS Document */


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-image: url(/images/2011-bkgd.jpg);
	background-repeat: repeat-x;
	background-color: #D2D3D5;
}
a {
	font-size: 12px;
	color: #3F526C;
}
a:link {
	font-size: 12px;
	color: #3F526C;
}
a:visited {
	color: #3F526C;
}
a:hover {
	text-decoration: underline;
	color: #3F526C;
}
a:active {
	text-decoration: none;
	color: #3F526C;
}
h1 {
	font-size: 24px;
	color: #3F526C;
	font-weight: lighter;
}
h2 {
	font-size: 18px;
	color: #3F526C;
	font-weight: lighter;
}
h3 {
	font-size: 16px;
	color: #3F526C;
	font-weight: lighter;
}
h4 {
	font-size: 14px;
	color: #3F526C;
	font-weight: lighter;
}

#wrapper {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

#header-home {
	background-image: url(/images/2011-homepage-header.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 300px;
	width: 950px;
}
#header-reflections {
	background-image: url(/images/reflections-template-header.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 300px;
	width: 950px;
}

#russian-header-content {
	background-image: url(/images/2011-content-page-header-russian.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 184px;
	width: 950px;
}
#header-italian {
	background-image: url(/images/2011-content-page-header-italian.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 184px;
	width: 950px;
}
#header-spanish {
	background-image: url(/images/2011-content-page-header-spanish.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 184px;
	width: 950px;
}

#header-french {
	background-image: url(/images/2011-content-page-header-french.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 184px;
	width: 950px;
}
#header-content-greek {
	background-image: url(/images/2011-content-page-header-greek.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 184px;
	width: 950px;
}
#header-polish {
	background-image: url(/images/2011-content-page-header-polish.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 184px;
	width: 950px;
}
#header-german {
	background-image: url(/images/2011-content-page-header-german.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 184px;
	width: 950px;
}
#header-dutch {
	background-image: url(/images/2011-content-page-header-dutch.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 184px;
	width: 950px;
}
#header-japanese {
	background-image: url(/images/2011-homepage-header-japanese.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 184px;
	width: 950px;
}
#header-content {
	background-image: url(/images/2011-content-page-header.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 184px;
	width: 950px;
}

#header-text {
	float: left;
	height: 90px;
	width: 330px;
	font-family: Calibri;
	font-size: 20px;
	color: #000;
	font-weight: lighter;
	padding-top: 110px;
	padding-left: 120px;
}

#header-text-content {
	float: left;
	height: 64px;
	width: 330px;
	font-family: Calibri;
	font-size: 20px;
	color: #000;
	font-weight: lighter;
	padding-top: 90px;
	padding-left: 75px;
}

#countries-menu-home {
	float: left;
	height: 30px;
	width: 750px;
	padding-top: 70px;
	padding-left: 250px;
}

#countries-menu-content {
	float: left;
	height: 30px;
	width: 750px;
	padding-left: 250px;
}

#main_menu{
	float: left;
	height: 25px;
	width: 940px;
	padding-left: 10px;
	padding-top: 5px;
	background-image: url(/images/2011-top-menu-bkgd.jpg);
	background-repeat: repeat-x;
}
#ad-wrapper {
	float: left;
	height: 278px;
	width: 950px;
}
#1st-row-ads {
	float: left;
	height: 139px;
	width: 950px;
}
#2nd-row-ads {
	float: left;
	height: 139px;
	width: 950px;
}
#ad-1 {
	float: left;
	height: 139px;
	width: 236px;
}
#ad-2 {
	float: left;
	height: 139px;
	width: 237px;
}
#ad-3 {
	float: left;
	height: 139px;
	width: 236px;
}
#ad-4 {
	float: left;
	height: 139px;
	width: 237px;
}

#content-wrapper {
	float: left;
	min-height: 511px;
	width: 950px;
	background-image: url(/images/content-bground.jpg);
	background-repeat: repeat-y;
}

#leftpanel {
	float: left;
	min-height: 511px;
	width: 250px;
	padding-top: 20px;
}
#left-menu {
	float: left;
}

.left-text {
    font-size: 18px;
	color: #3F526C;
	padding-left: 20px;
    }	
	.left-text a:link {
    font-size: 18px;
	color: #3F526C;
	text-decoration:none;
	}
	.left-text a:hover{
	color:#999;
	text-decoration:none;
	font-size: 18px;
	}
	.left-text a:visited {
	color:#999;
	text-decoration:none;
    font-size: 18px;
	}
	
#lefttitle {
	float: left;
	background-color: #3D506A;
	height: 50px;
	width: 230px;
	font-size: 18px;
	color: #FFF;
	padding-left: 20px;
	padding-bottom: 10px;
}

#left-forms {
	float: left;
	width: 230px;
	padding-left: 20px;
	padding-bottom: 5px;
}

#content {
	float: left;
	min-height: 511px;
	width: 660px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}


#content-full-width {
	float: left;
	min-height: 511px;
	width: 910px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-color: #FFF;
}

#content-wrapper-2menu {
	float: left;
	min-height: 511px;
	width: 950px;
	background-image: url(/images/Content_bground2.jpg);
	background-repeat: repeat-y;
}

#content-wrapper-3menu {
	float: left;
	min-height: 511px;
	width: 950px;
	background-image: url(/images/Content_bground3.jpg);
	background-repeat: repeat-y;
}

#leftpanel-2menu {
	float: left;
	min-height: 511px;
	width: 400px;
	padding-top: 20px;
}

#leftpanel-3menu {
	float: left;
	min-height: 511px;
	width: 600px;
	padding-top: 20px;
}

#menu1 {
	float: left;
	min-height: 511px;
	width: 200px;
	padding-top: 20px;
}

#menu2 {
	float: left;
	min-height: 511px;
	width: 200px;
	padding-top: 20px;
}

#menu3 {
	float: left;
	min-height: 511px;
	width: 200px;
	padding-top: 20px;
}

#lefttitle-2menu {
	float: left;
	background-color: #3D506A;
	height: 50px;
	width: 380px;
	font-size: 18px;
	color: #FFF;
	padding-left: 20px;
	padding-bottom: 10px;
}

#lefttitle-3menu {
	float: left;
	background-color: #3D506A;
	height: 50px;
	width: 580px;
	font-size: 18px;
	color: #FFF;
	padding-left: 20px;
	padding-bottom: 10px;
}

#content-2menu {
	float: left;
	min-height: 511px;
	width: 510px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#content-3menu {
	float: left;
	min-height: 511px;
	width: 310px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#footer {
	float: left;
	min-height: 162px;
	width: 950px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(/images/2011-bottom-menu-bkgd.jpg);
	background-repeat: repeat-x;
	background-color: #354A65;
}

.footer {
	font-size: 10px;
	color:#FFF;
	}
	.footer tr td ul li{
	font-size: 10px;
	color: #FFF;
	list-style-image: none;
	list-style-type: none;
	}	
	.footer a:link {
	font-size: 10px;
	color:#FFF;
	text-decoration:none;
	}
	.footer a:hover{
	color:#FFCC28;
	text-decoration:none;
	font-size: 10px;
	}
	.footer a:visited {
	color:#FFF;
	text-decoration:none;
	font-size: 10px;
	}
#appwrapper {
	padding: 5px;
	width: 100%;
}
